body {
	background-color: #FFF;
	margin: 2px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	line-height: 1.125em;
}
input, label {
	font-size: 0.9em;
}
h1 {
	font-size: 1.375em;
	line-height: 1.636em;
}
h2 {
	font-size: 1.125em;
}
p {
	font-size: 1em;
	line-height: 1.5em;
}
li {
	line-height: 1.5em;
}
.notice {
	background: #F0EFC6;
	padding: 4px 6px 6px 8px;
	font-size: 0.875em;
	margin: 0px 0px 8px 0px;
	line-height: 1.4em;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.noticeRight {
	float: right;
	white-space: nowrap;
	padding-right: 0.3em;
	text-align: right;
}
a {
	color: #00F;
}
a:active {
	color: #F00;
}
.small {
	font-size: 0.875em;
}
.smaller {
	font-size: 0.75em;
	line-height:1.6em;
}
.smallest {
	font-size: 0.625em;
}
form {
	margin: 0px;
}
.srchHL {
	background-color: #FFFFCC;
	font-weight:normal;
	text-decoration:underline;
}
.adH {
	color: #000;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
}
.adH img {
	vertical-align: middle;
	margin-right: 4px;
}
.adT {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
.adT, .adT a {
	color: #000;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
}
.adL {
	color: #00F;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: underline;
}
#text {
	margin-left: 1em;
	margin-bottom: 2em;
}
#text p {
	margin-left: 1.5em;
}
.torInfo {
	font-size: 0.7em;
	margin: 0px 16px 9px 20px;
	border-bottom: 1px dashed #CCC;
	padding: 0px 0px 9px 0px;
}
.torInfo.noborder {
	border: 0px;
}
#torrents #hdr {
	font-size: 0.7em;
	white-space: nowrap;
}
#torrents li {
	font-size: 1.1em;
	line-height: 1.1em;
	margin: 6px 0px 0px 0px;
}
#torrents a span {
	text-decoration: underline;
}
#torrents a:visited {
	color: #551A8B;
}
#torrents #sz {
	font-size: 0.875em;
	float: right;
	text-align: right;
	padding: 2px 16px 8px 16px;
	white-space: nowrap;
}
.seeders {
	color: #360;
}
.leechers {
	color: #C60;
}
.good {
	color: #360;
}
.fake {
	color: #C60;
}
.rounded {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
#tb {
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
.bannerTitle {
	font-size: 9px;
	color: #999;
	text-align: center;
	padding: 0;
	margin: 0;
}
.dataTable {
	font-size:0.85em;
}
.dataTable th {
	color:#666;
	border-bottom: 1px solid #999;
	padding: 6px 1em;
	white-space:nowrap;
}
.dataTable td {
	border-bottom: 1px solid #EEE;
	padding: 6px 1em;
}
.dataTable a:visited {
	color: #551A8B;
}
.dataTable h1 h2 h3 h4 {
	margin:0;
}
.nfiles {
	font-size:8pt;
	color:#999;
}
#pages a {
	border: 1px solid #CCC;
	background:#FFC;
	margin:0px 0px 0px 1px;
	padding:0px 6px;
	text-decoration:none;
}
#pages a.next {
	border: none;
	background: none;
	margin: none;
	padding: none;
	text-decoration:undeline;
}
#pages a:hover {
	background-color:#FFF;
}
.pgCur {
	border: 1px solid #CCC;
	background:#C5CB2E;
	margin:0px 0px 0px 1px;
	padding:1px 6px;
	text-decoration:none;
}
div #sidebar2 {
	float:right;
	width:150px;
	background:#F0EFC6;
	padding:8px;
	line-height:1.4em;
}
#content2 {
	margin-left: 1em;
	margin-bottom: 2em;
	margin-right:178px;
}

.logo {
	width: 170px;
	height: 38px;
	margin: 10px 0px 10px 0px;
	padding: 0px;
	line-height: 1px;
	font-size: 1px;
	text-decoration: none;
	border: 0px;
	background: transparent url(/i/sprite.png) no-repeat -250px 0px;
}
.icon {
	width: 16px;
	height: 16px;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	line-height: 1px;
	font-size: 1px;
	text-decoration: none;
	border: 0px;
	background: transparent url(/i/sprite.png) no-repeat;
	position: relative;
	bottom: -3px;
}
.icon.info {
	background-position: 0px 0px;
}
.icon.warn {
	background-position: 0px -16px;
}
.icon.tr {
	background-position: 0px -32px;
}
.icon.tr_warn {
	background-position: 0px -48px;
}
.icon.tr_ok {
	background-position: 0px -64px;
}
.icon.comment {
	background-position: 0px -80px;
}
.icon.comments {
	background-position: 0px -96px;
}
.icon.tv {
	background-position: -32px -80px;
}
.icon.tv_add {
	background-position: 0px -128px;
}
.icon.srch_warn {
	background-position: 0px -144px;
}
.icon.srch_add {
	background-position: 0px -160px;
}
.icon.srch_zoom {
	background-position: 0px -176px;
}
.icon.new {
	background-position: 0px -192px;
}
.icon.folder {
	background-position: 0px -208px;
}
.icon.related {
	background-position: 0px -224px;
}
.icon.rss {
	background-position: 0px -240px;
	height:14px;
}
.icon.cloud {
	background-position: 0px -256px;
}
.icon.calendar {
	background-position: 0px -272px;
}
.icon.folder_zoom {
	background-position: 0px -288px;
}
.icon.srch_unzoom {
	background-position: 0px -304px;
}
.icon.view {
	background-position: 0px -320px;
}
.icon.filter {
	background-position: 0px -320px;
}
.icon.download {
	background-position: 0px -336px;
}
.icon.delete {
	background-position: 0px -352px;
}
.icon.line_t_l {
	background-position: 0px -368px;
}
.icon.time {
	background-position: 0px -384px;
}
.icon.sort {
	background-position: 0px -400px;
}
.icon.fff {
	background-position: -480px -480px;
	width: 1px;
}
.icon.fake {
	background-position: -48px -32px;
}
.icon.fakeskan {
	background-position: 0px -432px;
}
.icon.ok {
	background-position: -48px -48px;
}
.icon.good {
	background-position: -48px 0px;
}
.icon.bad {
	background-position: -48px -16px;
}
.icon.copy {
	background-position: -48px -64px;
}
.icon.x3 {
	background-position: -48px -80px;
}
.icon.cats {
	background-position: -48px -96px;
}
.icon.star {
	background-position: -48px -112px;
}
.icon.magnet {
	background-position: -250px -100px;
	width: 12px;
	height: 12px;
}
.icon.dl_big {
	background-position: -250px -120px;
	width: 38px;
	height: 38px;
}
.icon.cat_audio {
	background-position: -32px 0px;
}
.icon.cat_video {
	background-position: -32px -16px;
}
.icon.cat_software {
	background-position: -32px -32px;
}
.icon.cat_games {
	background-position: -32px -48px;
}
.icon.cat_other {
	background-position: -32px -64px;
}
.icon.cat_tv {
	background-position: -32px -80px;
}
.icon.cat_books {
	background-position: -32px -96px;
}
.icon.cat_psp {
	background-position: -32px -144px;
}
.icon.cat_wii {
	background-position: -32px -160px;
}
.icon.cat_mobile {
	background-position: -32px -176px;
}
.icon.cat_nds {
	background-position: -32px -192px;
}
.icon.cat_game_pc {
	background-position: -32px -208px;
}
.icon.cat_ps {
	background-position: -32px -224px;
}
.icon.cat_xbox {
	background-position: -32px -240px;
}
.icon.cat_pics {
	background-position: -32px -112px;
}
.icon.cat_abooks {
	background-position: -32px -128px;
}
.icon.cat_x3 {
	background-position: -48px -80px;
}
.icon.sz0 {
	background-position: -350px -80px;
}
.icon.sz10 {
	background-position: -384px -80px;
}
.icon.sz1 {
	background-position: -350px -100px;
}
.icon.sz2 {
	background-position: -350px -120px;
	width: 22px;
}
.icon.sz3 {
	background-position: -350px -140px;
	width: 28px;
}
.icon.sz4 {
	background-position: -350px -160px;
	width: 34px;
}
.icon.sz5 {
	background-position: -350px -180px;
	width: 40px;
}
.icon.sz6 {
	background-position: -350px -200px;
	width: 46px;
}
.icon.ad_v90 {
	background-position: -350px -250px;
	width: 12px;
	height: 90px;
}
.icon.page {
	background-position: 0px -416px;
}
.icon.heart {
	background-position: -48px -128px;
}
.icon.lock {
	background-position: -48px -144px;
}
.icon.graph {
	background-position: -48px -160px;
}
.dlbtn {
	display: inline-block;
	margin: 0px;
	padding: 0px 0px 0px 30px;
	font-size: 11px;
	line-height: 26px;
	text-decoration: none;
	border: 0px;
	color: #000;
	background: transparent url(/i/sprite.png) no-repeat;
	position: relative;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #000;
	z-index: 0;
}
.dlbtn.dl_tor2 {
	background-position: -180px -290px;
	width: 145px;
	height: 27px;
}
.dlbtn.dl_mag2 {
	background-position: -180px -320px;
	width: 145px;
	height: 27px;
}
.dlbtn.dl_alt2 {
	background-position: -180px -350px;
	width: 145px;
	height: 27px;
}
.dlbtn.dl_bv {
	background-position: -180px -380px;
	width: 145px;
	height: 27px;
}
.dlbtn.dl_adp {
	background-position: -180px -455px;
	width: 145px;
	height: 33px;
	font-size:13px;
	font-weight:bold;
}
.dlbtn.dl_secure {
	background-position: -180px -410px;
	width: 145px;
	height: 27px;
}
.health {
	width: 49px;
	height: 16px;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	line-height: 1px;
	font-size: 1px;
	text-decoration: none;
	border: 0px;
	background: transparent url(/i/sprite.png) no-repeat;
	position: relative;
	bottom: -4px;
}
.health.h0 {
	background-position: -180px 0px;
}
.health.h1 {
	background-position: -180px -16px;
}
.health.h2 {
	background-position: -180px -32px;
}
.health.h3 {
	background-position: -180px -48px;
}
.health.h4 {
	background-position: -180px -64px;
}
.filetype {
	width: 16px;
	height: 16px;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	line-height: 1px;
	font-size: 1px;
	text-decoration: none;
	border: 0px;
	background: transparent url(/i/sprite.png) no-repeat;
	position: relative;
	bottom: -3px;
}
.filetype.dir {
	background-position: -16px -112px;
}
.filetype.vid {
	background-position: -16px -240px;
}
.filetype.img {
	background-position: -16px -80px;
}
.filetype.aud {
	background-position: -16px -48px;
}
.filetype.txt {
	background-position: -16px -128px;
}
.filetype.arc {
	background-position: -16px -16px;
}
.filetype.app {
	background-position: -16px 0px;
}
.filetype.fla {
	background-position: -16px -96px;
}
.filetype.off {
	background-position: -16px -208px;
}
.filetype.dll {
	background-position: -16px -144px;
}
.filetype.pdf {
	background-position: -16px -160px;
}
.filetype.cd {
	background-position: -16px -64px;
}
.filetype.lnk {
	background-position: -16px -176px;
}
.filetype.htm {
	background-position: -16px -32px;
}
.filetype.cd {
	background-position: -16px -64px;
}
.filetype.other {
	background-position: -16px -224px;
}
